インターネットCTIサービスを動画でご説明いたします。
このページを正しく表示させる為には、FLASHのプラグイン必要です。
プラグインをお持ちでない方は、こちらをクリックしてください。
推奨ブラウザーとしてIE4.5以上・NN4.7以上を推奨します。